=== debian/control ===
Source: jolicloud-webapp-goodnoows
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-goodnoows
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://goodnoows.com/
Description: Jolicloud web application for Good Noows
 The Good Noows web site running in a simple Jolicloud window.
